ServerEvents.recipes(event => {
	event.remove({output: 'minecraft:powered_rail'})
	event.remove({output: 'create:controller_rail'})
 	event.shaped(
  Item.of('minecraft:powered_rail', 6), // arg 1: output
  [
    'A A',
    'ABA', // arg 2: the shape (array of strings)
    'ACA'
  ],
  {
    A: 'minecraft:copper_ingot',
    B: 'minecraft:stick',
	C: 'minecraft:redstone',
  })
	event.shaped(
  Item.of('create:controller_rail', 6), // arg 1: output
  [
    'A A',
    'ABA', // arg 2: the shape (array of strings)
    'ACA'
  ],
  {
    A: 'minecraft:copper_ingot',
    B: 'minecraft:stick',
	C: 'create:electron_tube',
  })
})